Test-Class-Moose

Errors

Test-Class-Moose-0.61 has the following 3 errors.

CategoryError
missing_build_prereqsPod-Spell,Test-EOL,Test-NoTabs,Test-Pod,Test-Spelling,Test-Version
use_strictTest::Class::Moose::Tutorial, Test::Class::Moose::Deprecated
use_warningsTest::Class::Moose::Tutorial, Test::Class::Moose::Deprecated